/* External CSS for Sunnyside Organics */
/* Design 2007 KMJT */

/*****   altered tags   *****/

body{
	background-color:#FFF8E1;
	margin:0;
	border:0}

p{
	padding:5px}
	
h1{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	text-align:left}

tr{
	vertical-align:top}

img{ border: 0}
	
/*** for expandable menus ***/

.trigger{
	cursor:pointer}
			
.trigger:hover{
	cursor:pointer;
	background:#a8da6a}
	
.expanded{
	background:#ffffff;
	cursor:pointer}

.expanded:hover{
	background:#a8da6a;
	cursor:pointer}

.show{
     position:static;
     display: table}
	 
.hide{
	position:absolute;
	left:-999em;
	height:1px;
	width:100px;
	overflow:hidden}


/*****   navigation   *****/
.navigation{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px}

.navigation a{
	color:#FFFFFF;
	text-decoration:none}

.navigation ul {
	list-style: none; 
	margin: 0px; 
	padding:0px;
	display: block}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists 
.navigation li {
	border-bottom: 1px hidden #ffffff;}

/* fix for browsers that don't need the hack 
html>body #navigation li {
	border-bottom: none;}*/

.mainLinks{
	margin: 0px;
	padding: 0px;
	background-color: #6EBC20;
	border: 1px solid #A8DA6A}

.mainLinks a {
	display: block;
	border-top: 5px hidden #000000;
	padding: 3px 5px 3px 15px}

.mainLinks a:hover{
	background-color: #A8DA6A}

.current{
	background-color: #4E9926;
	border:1px solid #A8DA6A;
	color:#FFFFFF;
	padding:3px 0px 3px 15px}

/*****   custom divs   *****/

.content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:justify;
	float:left;
	padding:15px 70px 30px 70px}
	
.content a:link{
	color:#00c5c5;
	text-decoration:none}
.content a:hover{
	color:#00a5b5;
	text-decoration:underline}
.content a:active{
	color:#990000;
	text-decoration:none}
	
.quote{
	font-style:italic;
	text-align:left;
	padding:15px 25px 15px 25px}
	
.attribution{
	padding-left:25%;
	text-align:left}

.farmer{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:2px;
	padding-top:5px}

.certified{
	font-size:13px;
	color:#000000;
	font-weight:bold;
	letter-spacing:2px}
	
.nowrap{
	white-space:nowrap}
	
.floatPhoto{
	z-index: 1;
	float: right;
	padding: 20px 10px;
	border-left: 10px solid #ffffff}
		
.credit{
	clear:both;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	padding:10px 0px 10px 0px;
	background-color:#FFF8E1}
	
